        !COMPILER-GENERATED INTERFACE MODULE: Thu Nov 13 16:37:32 2014
        MODULE RAIZ__genmod
          INTERFACE 
            SUBROUTINE RAIZ(F,AX,BX,XRAIZ,ERROR,IRAIZ)
              REAL(KIND=4) :: F
              EXTERNAL F
              REAL(KIND=4) :: AX
              REAL(KIND=4) :: BX
              REAL(KIND=4) :: XRAIZ
              REAL(KIND=4) :: ERROR
              INTEGER(KIND=4) :: IRAIZ
            END SUBROUTINE RAIZ
          END INTERFACE 
        END MODULE RAIZ__genmod
